/*
Theme Name: WaldamaCostruzioni.it
Theme URL: https://www.waldamacostruzioni.it
Description: Tema grafico per WaldamaCostruzioni.it
Author: Giovanni Bevacqua
Author URL: https://www.linkedin.com/in/giovanni-bevacqua-327027170/
Template: hello-elementor
Version: 1.0.0
Text Domain: Waldama
*/
fieldset {
	border: none;
}
fieldset label {
	width: 100%;
}
#menu-menu {
	margin-top: 20px;
}
#menu-menu li a {
	border-right: none !important;
}
.eael-simple-menu-container {
	border: none !important;
}
.cr {
	text-align: center;
	color: #FFF;
	font-size: 14px;
	margin: 0px;
}
.cr > a {
	color: #FFD900;
	transition: .2s all ease-in-out;
}
.cr > a:hover {
	color: #FFF;
}